Page MenuHomePhabricator

Message <flow-whatlinkshere-post-summary> does not exist
Closed, ResolvedPublic

Description

Found while testing if T72514 was a duplicate. See fr:Special:WhatLinksHere/Template:Tracked for an example.

Details

Related Gerrit Patches:

Event Timeline

Ltrlg created this task.Apr 11 2015, 12:11 PM
Ltrlg raised the priority of this task from to Needs Triage.
Ltrlg updated the task description. (Show Details)
Ltrlg added projects: StructuredDiscussions, I18n.
Ltrlg added a subscriber: Ltrlg.
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
EBernhardson set Security to None.
EBernhardson triaged this task as High priority.Apr 14 2015, 5:53 PM
EBernhardson added a subscriber: EBernhardson.
SBisson claimed this task.Apr 14 2015, 7:47 PM
SBisson added a subscriber: SBisson.

Change 204101 had a related patch set uploaded (by Sbisson):
Add translation key for flow-whatlinkshere-post-summary

https://gerrit.wikimedia.org/r/204101

Change 204101 merged by jenkins-bot:
Add translation key for flow-whatlinkshere-post-summary

https://gerrit.wikimedia.org/r/204101

DannyH closed this task as Resolved.Apr 15 2015, 5:15 PM
DannyH added a subscriber: DannyH.

Works on Beta